/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300,400italic,700italic&subset=latin,cyrillic);*/
/*@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic&subset=latin,cyrillic);
body {
    background: url('/fresh/assets/images/overall-bg.jpg') top left repeat-x #fff;
}*/
#header {
    background: url('/fresh/assets/images/header-bg.jpg') top center no-repeat transparent;
    height: 95px;
    margin-left: -90px;
}
#menu {
    height: 29px;
    text-align: center;
    white-space: nowrap;
    margin: 1px 0;
    padding-left: 1px;
	z-index: 10000;
}
#menu a {
    display: inline-block;
    font-size: 13px;
    line-height: 29px;
    padding: 0 18px;
    height: 29px;
    position: relative;
}
#menu a:link, #menu a:visited {
    color: #666;
    text-shadow: white 0 1px 1px;
    text-decoration: none;
    background: none;
    z-index: 9100;
}
#menu a.sub:link, #menu a.sub:visited {
    background: url(/fresh/assets/images/menu-arrow.png) center 24px no-repeat;
    z-index: 9200;
}
#menu a:hover, #menu a.sub:hover, #menu a.sub.this, #menu a.this {
    background: url(/fresh/assets/images/active-menu-bg.jpg) top left repeat-x;
    color: #fff;
    text-shadow: black 0 1px 2px;
    text-decoration: none;
}
#menu a.current {
	font-weight: bold;
}
#content-wrapper-external {
    width: 998px;
    min-height: 300px;
    background: url(/fresh/assets/images/content-bg.png) top left repeat-x #fff;
    margin: 0 auto;
	box-shadow: rgba(0,0,0,0.15) 0 0 15px;
	z-index: 9000;
	-moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;
}
#content {
    min-height: 300px;
	padding: 25px 15px;
	/*font-family: Arimo, Arial, sans-serif;*/
}

#content-wrapper-inside {
    width: 964px;
	/*    border: 1px solid #f00;*/
    padding: 10px;
    background: url(/fresh/assets/images/cwrap.gif) top right repeat-x;
}

#bottom-closer {
    width: 998px;
    display: block;
    min-height: 29px;
    margin: 0 auto;
    padding-top: 15px;
    clear: both;
    font-size: 11px;
    color: #666;
    text-align: center;
}

/* submenus */
.submenu {
    position: absolute;
    display: none;
    top: 95px;
    width: 190px;
    z-index: 10001;
}
.submenu-header {
    display: block;
    padding: 0 13px;
    height: 21px;
    background: url(/fresh/assets/images/menu-header-normal.png) center top no-repeat transparent;
    font: normal 13pt;
    color: #fff;
    text-shadow: black 0 1px 1px;
}

.submenu.multi .submenu-header {
    display: block;
    height: 29px;
    padding-top: 13px;
	font-size: 12px;
    background: url(/fresh/assets/images/menu-subheader.png) center top no-repeat transparent;
}

.submenu.multi .submenu-header.first {
    display: block;
    line-height: 48px;
    padding-top: 6px;
    background: url(/fresh/assets/images/menu-header-full.png) center top no-repeat transparent;
    height: 40px;
}

.submenu-container {
    width: 190px;
    padding-top: 10px;
    background: url(/fresh/assets/images/menu-background.png) center top repeat-y transparent;
}
.submenu.multi .submenu-container {
    padding-top: 3px;
}
.submenu-container a {
    display: block;
    padding:  3px 13px;
}
.submenu-closer {
    display: block;
    width: 190px;
    height: 27px;
    background: url(/fresh/assets/images/menu-closer.png) center top no-repeat transparent;
}
.submenu a:link, .submenu a:visited, .submenu a:hover { text-decoration: none; font-size: 9.5pt; }
/* instagram feed */
#instagram-feed {
  float: left;
	width: 666px;   
  
}
/* interactive map */
#map-canvas {
    position: relative;
    background: url(/fresh/assets/images/map.png) -5px 0 no-repeat transparent;
    width: 660px;
    height: 354px;
    margin-bottom: -354px;
	/*    -moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;*/
    zoom: 1;
    clear: none;
    display: block;
}
#map-layer {
    position: relative;
    display: block;
    background: url(/fresh/assets/images/map-layer.png) -5px 0 no-repeat transparent;
    width: 660px;
    height: 354px;
    opacity: 0;
    margin-bottom: -354px;
    zoom: 1;
    clear: none;
}
#map-dots {
    display: block;
    background: url(/fresh/assets/images/layer.png) -5px 0 repeat transparent;
    width: 660px;
    height: 354px;
    position: relative;
    zoom: 1;
}
.dot {
    position: absolute;
    float: none;
    clear: none;
    display: block;
    width: 6px;
    height: 6px;
    background: rgb(225,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(225,255,255,1) 0%, rgba(225,255,255,1) 7%, rgba(225,255,255,1) 12%, rgba(253,255,255,1) 12%, rgba(230,248,253,1) 30%, rgba(200,238,251,1) 54%, rgba(190,228,248,1) 75%, rgba(177,216,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,255,255,1)), color-stop(7%,rgba(225,255,255,1)), color-stop(12%,rgba(225,255,255,1)), color-stop(12%,rgba(253,255,255,1)), color-stop(30%,rgba(230,248,253,1)), color-stop(54%,rgba(200,238,251,1)), color-stop(75%,rgba(190,228,248,1)), color-stop(100%,rgba(177,216,245,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(225,255,255,1) 0%,rgba(225,255,255,1) 7%,rgba(225,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(225,255,255,1) 0%,rgba(225,255,255,1) 7%,rgba(225,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(225,255,255,1) 0%,rgba(225,255,255,1) 7%,rgba(225,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(225,255,255,1) 0%,rgba(225,255,255,1) 7%,rgba(225,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ffff', endColorstr='#b1d8f5',GradientType=0 ); /* IE6-9 */
    margin-left: 389px;
    margin-top: 86px;
    /*border: 1px solid #1E313D;*/
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    float: left;
    clear: none;
    cursor: pointer;
	line-height: 0;
	font-size: 0;
	color: #efefef;
	box-shadow: black 0 1px 3px;
	text-decoration: none !important;
	font-size: 0 !important;
}
.dot.main {
    background: #6db3f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #6db3f2 0%, #1e69de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6db3f2 0%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6db3f2 0%,#1e69de 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6db3f2 0%,#1e69de 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6db3f2 0%,#1e69de 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}
.dot img {
	width: 0px;
	height: 0px;
	display: none;
}

/* news */
#news {
    float: right;
    clear: none;
    width: 287px;
    background: url(/fresh/assets/images/news-bottom.gif) bottom left no-repeat #fff;
    margin-top: -25px;
    padding-bottom: 25px;
}
#news-content {
    width: 287px;
    min-height: 220px;
    background: url(/fresh/assets/images/news-bg.gif) top left repeat-y #fff;
    height: 335px;
    overflow: hidden;
    padding: 0 0 15px 0;
}
#news .news-entry {
    padding: 0 20px;
    font-size: 11px !important;
}
#news .news-entry a h2 {
    font-weight: bold;
    font-size: 11px !important;
    padding: 0;
    margin: 0;
}
#news .news-entry a:link h2 {
    margin: .5em 0 .75em 0;
}
#news .news-entry p {
    margin: .5em 0 2em 0;
	text-align: left;
}

/* main */
#mainpage-text-body {
    font-size: 9.5pt;
    color: #333;
    padding: 10px;
    margin-top: 350px;
}
#mainpage-text-body h3 {
    font-size: 10pt;
    font-weight: bold;
    padding: 0;
    margin: 0 0 15px 0;
}
#mainpage-text-body p {
    text-align: justify;
    margin: .75em 0;
}

/* tab-ad */
#tab-ads {
    border: 1px solid #666;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 0 10px;
    background: url('/fresh/assets/images/tabs-tabline-bg.jpg') top left repeat-x;
}
.tablist {
    display: block;
    height: 27px;
    overflow: hidden;
    white-space: nowrap;
    background: url('/fresh/assets/images/tabs-tabline-bg.jpg') top left repeat-x;
    border-bottom: 1px solid #666;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}
.tablist .tab {
    display: inline-block;
    float: left;
    clear: none;
    font-size: 9pt;
    color: #333;
    text-shadow: white 0 1px 1px;
    cursor: pointer;
}

.tablist .tab.first {
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}
.tablist .tab.last {
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}
.tablist .tab.first span.tab-left { display: none; }
.tablist .tab.last span.tab-next { display: none; }
.tablist .tab span.tab-next {
    float: right;
}

.tablist .tab span.tab-left {
    display: inline-block;
    float: left;
    clear: none;
}
.tablist .tab span.tab-text {
    display: inline-block;
    float: left;
    clear: none;
    padding-left: 10px;
    line-height: 27px;
}
.tablist .tab span.tab-next {
    display: inline-block;
    float: right;
    clear: none;
    width: 27px;
    height: 27px;
    background: url('/fresh/assets/images/tab-inactive-medium.jpg') top left no-repeat;
}

.tablist .tab.active {
    color: #fff;
    text-shadow: black 0 1px 2px;
    background: url('/fresh/assets/images/tab-active-repeat-bg.jpg') top left repeat-x;
}
.tablist .tab.active .tab-text {
    background: url('/fresh/assets/images/tab-active-bg-single.jpg') top right no-repeat;
}
.tablist .tab.active span.tab-next {
    background: url('/fresh/assets/images/tab-active-right.jpg') top left no-repeat;
}
.tablist .tab.preactive span.tab-next {
    background: url('/fresh/assets/images/tab-active-left.jpg') top left no-repeat;
}
.tab-content div {
    display: none;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    height: 100px;
}

/* servicedata */
#copyright {
    font-size: 11px;
	text-align: left;
	float: left; clear: none;
	color: #666;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin:0 8px 20px 8px;
}
#copyright-info {
	color: #999;
}
#counters {
    float: right;
	clear: none;
	margin-left: 2em;
}

/* search */
#header-inner {
    width: 1000px;
    margin: 0 auto;
    display: block;
    height: 90px;
    padding-left: 113px;
}
#searchbox {
    height: 26px;
    width: 225px;
    display: block;
    float:right;
    clear: none;
    margin-top: 55px;
    margin-right: 18px;
    background: url('/fresh/assets/images/searchbox.jpg') top right no-repeat;
}
#languages {
    float: left;
    clear: none;
    width: 20px;
    font-size: 10px;
    margin-right: 5px;
}
.lang-selector {
    display: inline-block;
    background: none;
    width: 20px;
    text-align: center;
    padding: 1px;
}
.lang-selector.active {
    background: #1C4E81;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#search-query {
    border: 0px none;
    background: none;
    margin: 4px;
    color: #999;
}

/* breadcrumbs */
#breadcrumbs {
    display: block;
    line-height: 23px;
    font-size: 11px;
    white-space: nowrap;
    margin-right: -6px;
}
#bc-closer {
    width: 41px;
    height: 23px;
    display: inline-block;
    float: right;
    clear: none;
    background: url('/fresh/assets/images/breadcrumbs-left.jpg') top left no-repeat;
}
.crumb {
    float: right;
    clear: none;
    display: inline-block;
    padding: 0 5px;
    background: #dadada;
}
.crumb-separator {
    float: right;
    clear: none;
    display: inline-block;
    padding: 0 2px;
    background: #dadada;
    color: #000;
    font-weight: bold;
}

/* internals */
#content-internal {
    padding-top: 4px !important;
    float: right;
    clear: right;
    width: 738px;
    padding-right: 14px;
}

#internal-menu {
    margin-top: -4px;
    width: 187px;
    float: left;
    clear:none;
}
#internal-menu-header {
    width: 177px;
    background: url('/fresh/assets/images/left-sidebar-header.jpg') top left no-repeat;
    height: 43px;
    padding: 16px 0 0px 14px;
    font-size: 15px;
    color: white;
    text-shadow: rgba(36, 90, 153, 0.6) 0 1px 1px,rgba(76, 130, 193, 0.9) 0 1px 5px;
}
#internal-menu-content {
    background: url('/fresh/assets/images/left-sidebar-bg.jpg') top left repeat-y;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 150%;
}
.internal-submenu-header {
    font-weight: bold;
    color: #1a4276;
    text-shadow: white 0 1px 1px;
    padding: 5px 0 3px 0;
}
.sidebar-submenu {
    margin: 0;
    padding: 0;
    list-style: none inside;
}
.sidebar-submenu li {
    margin: 0;
    padding: 0;
    list-style: none inside;
	text-align: left;
}
.sidebar-submenu li.current {
	font-weight: bold;
}
.sidebar-submenu li a:link, .sidebar-submenu li a:visited {
    display: block;
    background: url('/fresh/assets/images/sidebar-arrow.jpg') 0px .5em no-repeat;
    margin-left: 5px;
    padding-left: 10px;
	text-align: left;
}
.sidebar-submenu li a:hover {
    background: url('/fresh/assets/images/sidebar-arrow-this.jpg') 0px .5em no-repeat;
}

#internal-menu-closer {
    width: 187px;
    height: 18px;
    background: url('/fresh/assets/images/left-sidebar-closer.jpg') top left no-repeat;
}

/* content */
#content-internal h1 {
    font-size: 26px;
    font-weight: normal;
    color: #1a4276;
    padding: 0 0 2px 0;
    border-bottom: 1px solid #999;
    margin: 0 0 10px 0;
}
#content-internal p {
    margin: .5em 0;
    line-height: 125%;
    text-align: justify;
}

/* sidebar extras */

.extra-sidebar-block {
    padding: 0 8px 0 8px;
    font-size: 12px;
    line-height: 150%;
    margin-top: 15px;
}
.extra-block-header {
    font-weight: bold;
    color: #333;
    padding: 0 0 3px 0;
    margin-bottom: 5px;
    border-bottom: 1px dotted #999;
    font-size: 14px;
}
.sidebar-extra-list {
    margin: 0;
    padding: 0;
    list-style: none inside;
}
.sidebar-extra-list li {
    margin: 0;
    padding: 0;
    list-style: none inside;
}
.sidebar-extra-list li a:link, .sidebar-extra-list li a:visited {
    display: block;
    background: url('/fresh/assets/images/sidebar-arrow.jpg') 0px .6em no-repeat;
    margin-left: 15px;
    padding-left: 10px;
}
.sidebar-extra-list li a:hover {
    background: url('/fresh/assets/images/sidebar-arrow-this.jpg') 0px .6em no-repeat;
}

/* map info */
#mapinfo {
	position: absolute;
	display: none;
	top: 150px;
	left: 50%;
	width: 362px;
	z-index: 9250;
	margin: 0;
	padding: 0;
}

#mapinfo-top{
	background: url('/fresh/assets/images/mapinfo-top.png') left top no-repeat transparent;
	height: 6px;
	z-index: 9220;

}
#mapinfo-content {
	background: url('/fresh/assets/images/mapinfo-bg.png') left bottom repeat-y transparent;
	width: 362px;
	padding-top: 6px;
	text-shadow: black 0 1px 1px;
}
#mapinfo-bottom {
	background: url('/fresh/assets/images/mapinfo-bottom.png') left bottom no-repeat transparent;
	width: 362px;
	height: 32px;
}


#mapinfo-header {
	margin: 0 30px 0 30px;
	padding: 0 0 5px 0;
	color: #fff;
	text-shadow: #000 0 1px 1px;
	border-bottom: 1px solid #fff;
	padding-top: 5px;
	font-size: 13px;
	clear: both;
	z-index: 9280;
}
#mapinfo-extra {
	margin: 0 30px 0 30px;
	color: #ccc;
	text-shadow: #000 0 1px 1px;
	font-size: 11px;
	clear: both;
	z-index: 9285;
	padding-top: 5px;
	padding-bottom: 5px;
}

#content p, #content ul, #content ul li, #content table {
    margin: 0 0 1em 0;
    line-height: 125%;
    text-align: justify;
}

#content ul li p {
	margin: 0; padding: 0;
}

#content ul, #content ul li {
	list-style: none inside;
	padding: 0;
}
#content-internal {
	font-size: 14px;
}
#content-internal ul, #content-internal ol {
	margin-left: .5em;
}
#content-internal ul li, #content-internal ol li {
	padding-left: 1.5em;
	background: url(/fresh/assets/images/sidebar-arrow.jpg) left .5em no-repeat transparent;
	margin: .3em 0;
}

.person {
	min-height: 135px;
	clear: both;
	margin-bottom: 1em;
}
.person>a {
	display: inline-block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #dadada;
	padding: 1px;
	line-height: 0;
	margin-right: 1em;
}
tr>td.person:last-of-type>a {
	margin-left: 1em;
	margin-right: 0;
}
.person a:hover {
	border-color: #C24B3A;
}
.person img {
	display: inline-block;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: 15px solid #fff;

}
.person-info {
	font-size: 14px;
	text-align: left;
}
.person-title {
	font-size: 21px !important;
	margin-bottom: .3em;
	text-align: left !important;
}
.person-title * {
	font-size: 21px !important;
}
#content .person-info p {
    text-align: left;
}
.two-columns{
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 14px;
}
#logo-link {
	display: block;
	width: 180px;
	height: 95px;
	clear: none; float: left;
	margin:0; padding:0 ;
}
table, tr, td, th {
	border: 1px solid #dadada;
	border-collapse: collapse;
}
td, th {
	padding: 3px 5px;
	font-size: 11px;
	text-align: left;
}
th {
	background: #f0f0f0;
	color: #333;
	text-shadow: rgba(255,255,255,0.8) 0 1px 0;
}
tr:nth-of-type(even) td {
	background: #f8f8f8;
}
tr:nth-of-type(even) th {
	background: #e8e8e8;
}
table.vcolumns, table.vcolumns td, table.vcolumns th, table.vcolumns tr {
	border: 0px none;
}